html {
   background-color: #E9EDF0;
}
body {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   background-color: #E9EDF0 !important;
}
@media print {
   body {
      zoom: 0.8; 
      -moz-transform: scale(0.8);
      transform: 0.8;
   }
}
.container {
   min-width: 600px;
   max-width: 1000px !important;
   background-color: #E9EDF0;
}
.formStyle {
   margin: 0px; 
   padding: 0px;
}
.formWrapper {
   background-color: transparent;
   padding: 10px;
}
h1 {
   font-size: 20px;
   text-align: center;
}
h2 {
   font-size: 16px;
   text-align: center;
}
h3 {
   font-size: 14px;
   text-align: center;
}
div {
   margin: 5px;
}
.invalid {
   color: red;
}
.valid {
   color: green;
}
.formContainer {
   background-color: #ffffff;
   text-align: center;
   width: 100%;
   border: 6px solid dimgray;
   margin: auto;
}
.dynamic {
   font-size: 16px;
   text-align: center;
}
.headline {
   font-family: 'Tilt Warp', cursive;
   font-size: 24pt;
   font-weight: 500;
   line-height: 1.2;
   text-align: center;
   --bs-text-opacity: 1;
}
.subHeadline {
   font-family: 'Tilt Warp', cursive;
   color: #A9ADB0;
   font-size: 20pt;
   font-weight: 700;
   text-align: center;
}
.byline {
   font-family: 'Tilt Warp', cursive;
   color: dodgerblue;
   /* color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity))!important; */
   font-size: 16pt;
   font-weight: 700;
   text-align: center;
}
div.headline div {
   text-transform: uppercase;
}
#programContainer,
#locationContainer,
#seasonContainer {
   padding: 0px;
   margin: 0px;
}
input[type='text'] {
   border: 2px solid dimgray;
 }
.inputElement {
   display: flex;
   flex-direction: row;
}
.inputLabel {
   font-size: 12pt;
   font-family: Monaco,'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   color: dimgray;
   text-align: right;
   width: 200px;
}
.inputField {
   font-size: 12px;
   text-align: left;
   width: 600px;
   /* border-top-style: hidden;
   border-right-style: hidden;
   border-left-style: hidden;
   border-bottom-style: groove; */
   outline: 0;
   border: 0;
}
.info {
   font-size: 10px;
   color: dodgerblue;
   text-align: center;
}
.disclaimer {
   font-size: 9px;
   color: dimgray;
   text-align: left;
}
.tb1, 
.tb1 thead tr, 
.tb1 thead tr td, 
.tb1 tbody tr, 
.tb1 tr, 
.tb1 td, 
.tb1 th {
   border: 1px solid black;
   border-collapse: collapse;
   font-size: 12px;
   font-weight: 400;
}
.centred {
   text-align: center;
}
.header {
   display: grid;
   grid-template-columns: 10fr 20fr 5fr;
   grid-template-rows: 1fr;
   border-top: 6px solid dimgray;
   border-left: 6px solid dimgray;
   border-right: 6px solid dimgray;
   background-color: #ffffff;
   padding: 0px;
   margin: 0px;
}
.headerLogo {
   padding: 0px;
   margin: 0px;
   text-align: left;
   justify-content: flex-start;
   align-items: flex-start;
   background-color: transparent;
}
.headerInfo {
   padding: 15px 0px 0px 0px;
   margin: 0px;
   text-align: left;
   justify-content: flex-start;
   align-items: flex-start;
   background-color: transparent;
}
.footerContainer {
   margin: 0px 0px 0px 0px;
   padding: 10px 0px 10px 0px;
   background-color: #cfe2ff;
}
.footer {
   line-height: 80%;
   font-size: 12pt;
}
.personalData,
.emergencyData {
   width: 48%;
}
.personalDataInput,
.emergencyDataInput {
   width: 100% !important;
}
.signatureBlock {
   border-top: none !important;
   border-left: none !important;
   border-right: none !important;
   border-bottom: 2px solid dimgray !important;
}
.regOptions {
   width: 100%;
}
.regOptionItem {
   width: 103%;
   /* white-space:break-spaces; */
}
.ageCheckboxWrapper {
   margin-left: 3px;
   margin-right: 3px;
   font-size: 10pt;
   font-weight: 900;
   white-space: nowrap;
}
.ageCheckbox {
   transform: scale(2);
   margin: 20px 8px 0 0;
   margin-left: 10px;
   margin-right: 12px;
   cursor: pointer;
}
.shirtCheckboxWrapper {
   /* margin-left: 10px; */
   /* margin-right: 10px; */
   border: none;
}
.optionsText {
   font-size: 10pt;
   line-height: 15px;
   color: #000000;
   font-weight: 600;
}
input[type="text"]::-webkit-input-placeholder {
   color: red;
}
input[type="text"]::placeholder,
input::placeholder,
.form-control::placeholder,
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
:-ms-input-placeholder,
::-ms-input-placeholder {
   color: rgb(228, 27, 181) !important;
   opacity: 1; /* Firefox */
 }
/* badgebox */
/* Hiding the checkbox, but allowing it to be focused */
.badgebox
{
    opacity: 0;
}

.badgebox + .badge
{
    /* Move the check mark away when unchecked */
    text-indent: -999999px;
    /* Makes the badge's width stay the same checked and unchecked */
	width: 27px;
}

.badgebox:focus + .badge
{
    /* Set something to make the badge looks focused */
    /* This really depends on the application, in my case it was: */
    
    /* Adding a light border */
    box-shadow: inset 0px 0px 5px;
    /* Taking the difference out of the padding */
}

.badgebox:checked + .badge
{
    /* Move the check mark back when checked */
	text-indent: 0;
}
.instructions {
   font-size: 11pt; 
   font-weight: 400;
}
.padLeft15 {
   margin-right: 15px
}
.padLeft20 {
   margin-left: 20px;
}
.instructionsArrow {
   width: 40px; 
   height: 20px; 
   margin: 0px 5px;
}
.rowFlex {
   display: flex; 
   flex-direction: row; 
   width: 100%;
}
.flexContentBeginning {
   justify-content: flex-start;
   align-items: flex-start;
}
.whiteSpaceNormal {
   white-space: normal;
}
.optionsContainer {
   border: 2px solid dimgray !important; 
   padding-left: 0px !important; 
   padding-top: 0px !important; 
   padding-bottom: 0px !important;
}
.tshirtWrapper {
   background-color: #F5F1A7; 
   color: #000000; 
   margin-left: 18px; 
   margin-bottom: 10px; 
   margin-bottom: 17px; 
   border: 2px solid dimgray; 
   border-radius: 8px; 
   width: 95%; 
   text-align: center; 
   padding: 8px; 
   display: flex; 
   flex-direction: row;
}
.tshirtHost {
   font-weight: 700; 
   white-space: nowrap;
}
.tshirtContainer {
   margin-top: 0px; 
   margin-bottom: 10px !important; 
   padding-left: 0px; 
   text-align: center; 
   width: 100%;
}
.cursorPointer {
   cursor: pointer;
}
.termsWrapper {
   font-size: 10pt; 
   margin-left: 18px; 
   width: 95%;
}
.termsText {
   font-size: 11px !important;
}
.disclaimerHeader {
   color: rgb(230, 17, 17);
   font-weight: 600;
}
.lineTextEntry {
   width: 93% !important; 
   border-radius: 0 !important;
}
.fullWidthInputText {
   margin-left: 15px; 
   width: 96%
}
